# The program provides a copy of its website as manual/tutorial where all
# pages link its license at license.html generated from license.htp
htp: extra-license-file usr/share/doc/htp/license.htp

# It is a quine - 'a non-empty computer program which takes no input and
# produces a copy of its own source code as its only output'(wikipedia) -
# so this lintian in fact means that it works.
htp: duplicate-files usr/share/doc/htp/examples/quine.html usr/share/doc/htp/examples/quine.htp
